SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

gap-pkg-grpconst rpm build for : Rawhide. For other distributions click gap-pkg-grpconst.

Name : gap-pkg-grpconst
Version : 2.6.2 Vendor : Fedora Project
Release : 1.fc32 Date : 2020-02-01 18:35:09
Group : Unspecified Source RPM : gap-pkg-grpconst-2.6.2-1.fc32.src.rpm
Size : 0.13 MB
Packager : Fedora Project
Summary : Constructing groups of a given order
Description :
This package contains GAP implementations of three different approaches
to constructing up to isomorphism all groups of a given order.

The FrattiniExtensionMethod constructs all soluble groups of a given
order. On request it gives only those that are (or are not) nilpotent
or supersolvable or that do (or do not) have normal Sylow subgroups for
some given set of primes. The program\'s output may be expressed in a
compact coded form, if desired.

The CyclicSplitExtensionMethod constructs all (necessarily soluble)
groups whose given orders are of the form p^n*q for different primes p
and q and which have at least one normal Sylow subgroup. The method,
which relies upon having available a list of all groups of order p^n, is
often faster than the Frattini extension method for the groups to which
it applies.

The UpwardsExtensions method takes as its input a permutation group G
and positive integer s and returns a list of permutation groups, one for
each extension of G by a soluble group of order a divisor of s. Usually
it is used for nonsoluble G only, since for soluble groups the above
methods are more efficient.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/development/rawhide/Everything/armhfp/os/Packages/g

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  gap-pkg-grpconst-2.6.2-1.fc32.noarch.rpm
ftp.pbone.net  gap-pkg-grpconst-2.6.2-1.fc32.noarch.rpm
ftp.pbone.net  gap-pkg-grpconst-2.6.2-1.fc32.noarch.rpm
     

Provides :
gap-pkg-grpconst

Requires :
gap-pkg-autpgrp
gap-pkg-irredsol
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1


Content of RPM :
/usr/lib/gap/pkg/grpconst-2.6.2
/usr/lib/gap/pkg/grpconst-2.6.2/PackageInfo.g
/usr/lib/gap/pkg/grpconst-2.6.2/gap
/usr/lib/gap/pkg/grpconst-2.6.2/gap/check.gi
/usr/lib/gap/pkg/grpconst-2.6.2/gap/cycl.gi
/usr/lib/gap/pkg/grpconst-2.6.2/gap/disting.gi
/usr/lib/gap/pkg/grpconst-2.6.2/gap/fratfree.gi
/usr/lib/gap/pkg/grpconst-2.6.2/gap/frattext.gi
/usr/lib/gap/pkg/grpconst-2.6.2/gap/grpconst.gd
/usr/lib/gap/pkg/grpconst-2.6.2/gap/grpconst.gi
/usr/lib/gap/pkg/grpconst-2.6.2/gap/intdiv.gi
/usr/lib/gap/pkg/grpconst-2.6.2/gap/irred.gi
/usr/lib/gap/pkg/grpconst-2.6.2/gap/nocentre.gi
/usr/lib/gap/pkg/grpconst-2.6.2/gap/risotest.gi
/usr/lib/gap/pkg/grpconst-2.6.2/gap/semisim.gi
/usr/lib/gap/pkg/grpconst-2.6.2/gap/upext.gi
/usr/lib/gap/pkg/grpconst-2.6.2/init.g
/usr/lib/gap/pkg/grpconst-2.6.2/read.g
/usr/lib/gap/pkg/grpconst-2.6.2/tst
/usr/lib/gap/pkg/grpconst-2.6.2/tst/construct-1560.tst
/usr/lib/gap/pkg/grpconst-2.6.2/tst/construct-1800.tst
/usr/lib/gap/pkg/grpconst-2.6.2/tst/construct-648.tst
/usr/lib/gap/pkg/grpconst-2.6.2/tst/construct-840.tst
/usr/lib/gap/pkg/grpconst-2.6.2/tst/construct-96.tst
/usr/lib/gap/pkg/grpconst-2.6.2/tst/testall.g
/usr/share/doc/gap-pkg-grpconst
/usr/share/doc/gap-pkg-grpconst/README
/usr/share/licenses/gap-pkg-grpconst
/usr/share/licenses/gap-pkg-grpconst/LICENSE